:root {
  --sk-pcolor: #D95721;
  --sk-scolor: #0452A3;
}
.header-section {
    position: absolute;
    width: 100%;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.10);
}
.sk-contact-btn {
    background: var(--sk-scolor);
    min-width: 200px;
    text-align: center;
}
body.fixed .header-section{
    position: fixed;
    background-color: #ffffff;
    box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.10);
    top: 0;
}
.home .header-section{
    box-shadow: unset;
}
.header-section .sk-contact-btn {
    transition-duration: .3s;
    transition-property: transform  ease-in-out;
}

.header-section .sk-contact-btn:hover {
    background: var(--sk-pcolor);
    transform: scale(1.1);
    width: auto;  
}
.header-section .sk-contact-btn a {
    color: #fff !important;
    text-align: center;
    display: inline-block !important;
}

/*Active Contact us button */
.header-section .sk-contact-btn:has(a.elementor-item-active){
    background-color: #D95721 !important;
}


.header-section li.sk-contact-btn.current_page_item.menu-item-285{
    background-color: #D95721 !important;
}

.header-section .sk-contact-btn a.elementor-item-active {
     background-color: #D95721 !important;
}

.home-slider .nextend-arrow {
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.text-orange {
    color: var(--sk-pcolor);
}
.text-blue {
    color: var(--sk-scolor);
}
.multisite-slide .n2-ss-text {
    color: var(--sk-scolor) !important;
}

.multisite-slide .n2-ss-text span {
    color: var(--sk-pcolor);
    display: block;
    font-size: 77px;
    line-height: 30px;
}
.multisite-slide h4.n2-ss-text {
    color: #181C21 !important;
    margin: 10px 0 50px 6px !important;
}
.slider-btn a {
    padding: 25px 60px 25px 30px !important;
    font-size: 24px !important;
    line-height: 18px !important;
    position: relative;
}
.slider-btn a> div:before {
    position: absolute;
    content: "";
    height: 100%;
    width: 20px;
    background: url("https://skmedicines.com/wp-content/uploads/2023/06/Vector.png");
    right: 30px;
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: center;
}
.slider-btn a {
       transition: 0.3s ease-in-out !important;
}

.slider-btn a:hover {
    /*background-color: #d95721;*/
    transform: scale(1.1);
    width: auto !important;
    transition-duration: .3s;
    transition-property: transform ease-in-out;
}
.experience-content p {
    max-width: 878px;
    line-height: 38px !important;
}
.experience-content p span {
    font-weight: bold;
}

.home-slider .n2-bullet {
    height: 8px;
    width: 8px;
    background: var(--sk-scolor) !important;
}

.home-slider .n2-bullet.n2-active {
    background: var(--sk-pcolor) !important;
    width: 16px;
}

.sk_why_sk_medicines,.sk_compliance_sec,.sk_our_team,.sk_our_group,.sk_get_in_touch,.sk-global-footprint-sec {
    position: relative;
}

.nisl_partnerships_collaborations:before {
    position: absolute;
    right: 10px;
    content: "PARTNERSHIPS";
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 242px;
    height: 100%;
    width: 220px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    text-align: center;
}

.nisl_leadership_message_wrapper:before {
    position: absolute;
    right: 10px;
    content: "MESSAGE";
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 242px;
    height: 100%;
    width: 220px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    text-align: center;
}

.sk_why_sk_medicines:before,.sk_our_team:before {
    position: absolute;
    right: 10px;
    content: "WHY US";
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 242px;
    height: 100%;
    width: 220px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    text-align: center;
}
.sk_our_team:before{
     content: "OUR TEAM";
}
.sk_compliance_sec:before {
    position: absolute;
    left:20px;
    content: "COMPLIANCE";
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 242px;
    height: 100%;
    width: 220px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    text-align: center;
}
.nisl_trusted_leaders:before {
    position: absolute;
    left: 0;
    content: "Trusted Leaders";
    top: 100px;
    /* transform: translateY(-50%); */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 0;
    height: 220px;
    width: 100%;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    text-align: left;
}
.sk-global-footprint-sec:before {
    position: absolute;
    left:20px;
    content: "FOOTPRINT";
    top: 50%;
    transform: translateY(-50%);
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 242px;
    height: 100%;
    width: 220px;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    writing-mode: vertical-rl;
    text-orientation: mixed;
    text-align: center;
}
.sk_our_group:before {
    position: absolute;
    left: 0;
    content: "MEDICINES";
    top: 0;
    /* transform: translateY(-50%); */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 0;
    height: 220px;
    width: 100%;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    text-align: left;
}
.sk_get_in_touch:before {
    position: absolute;
    left: 0;
    content: "CONTACT US";
    top: 0;
    /* transform: translateY(-50%); */
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-size: 170px;
    line-height: 0.7;
    height: 220px;
    width: 100%;
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #181C21;
    opacity: 0.1;
    text-align: right;
}
.sk-footer-quick-links ul li.sk-contact-btn {
    text-align: left;
    background: unset;
    /* color: #181C21; */
}

.sk-footer-quick-links ul li {
    position: relative;
    line-height: 1;
}

.sk-footer-quick-links ul li a {
    color: #181C21 !important;
    padding: 10px 20px !important;
}
.sk-footer-quick-links ul li a:hover {
    color: #D95721 !important;
}

.sk-footer-quick-links ul li:before {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 15px;
    content: "";
    background: url("https://skmedicines.com/wp-content/uploads/2023/06/Vector.svg");
    background-repeat: no-repeat;
    background-position: center left;
    transition: 0.3s;
}
.sk-footer-quick-links ul li:hover:before{ 
    left: 5px;
}
p.elementor-icon-box-description a{
    color: #181C21;
}
.sk-copyright p {
    margin: 0;
}

.sk-copyright p a {
    color: var(--sk-pcolor);
}
.sk-copyright p a:hover {
    color: var(--sk-scolor);
}
.caption-img figure.wp-caption {
    position: relative;
}

.caption-img figure.wp-caption .wp-caption-text {
    position: absolute;
    bottom: 0;
    color: #181C21;
    font-size: 36px;
    font-family: Open Sans;
    font-weight: 700;
    background: #fff;
    padding: 25px;
    margin: 0;
    left: -1px;
    border: unset;
}
/*form*/
.sk-contact-form {
    margin: 0 !important;
}
.sk-contact-form .wpforms-field-container {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px;
    max-width: 100%;
    width: 100%;
}

.sk-contact-form .wpforms-field-container .wpforms-field {
    flex: 0 0 50%;
    padding: 0 15px;
    margin: 0 0 20px 0;
}

.sk-contact-form .wpforms-field-container .wpforms-field label {
    color: #181C21;
    font-size: 16px;
    font-family: Open Sans;
    font-weight: 600;
    margin: 0 0 10px 0;
}

.sk-contact-form .wpforms-field-container .wpforms-field input,.sk-contact-form .wpforms-field-container .wpforms-field select,.sk-contact-form .wpforms-field-container .wpforms-field textarea {
    color: #181C21;
    font-size: 18px;
    font-family: Open Sans;
    /* padding: 15px 20px; */
    border: 1px solid rgba(24, 28, 33, 0.10);
    background-color: #FFF;
    width: 100% !important;
    max-width: 100%;
    height: 40px;
}

.sk-contact-form .wpforms-field-container .wpforms-field label span.wpforms-required-label {
    color: #FF1001;
    font-size: 16px;
    font-family: Open Sans;
    font-weight: 600;
}

.sk-contact-form .wpforms-field-container .wpforms-field.wpforms-field-select_country,.sk-contact-form .wpforms-field-container .wpforms-field.wpforms-field-textarea {
    flex: 0 0 100%;
}
.sk-contact-form .wpforms-submit-container {
    margin: 0 !important;
    padding: 0 !important;
}

.sk-contact-form .wpforms-submit-container button {
    color: #FFF;
    font-size: 24px;
    font-family: Open Sans;
    font-weight: 600;
    letter-spacing: -0.3px;
    background: #0452A3 !important;
    border-radius: 0 !important;
    min-width: 200px;
    padding: 15px 20px !important;
    line-height: 1 !important;
    height: 48px !important;
}
/*.contact-col .elementor-widget-wrap.elementor-element-populated {
    height: calc(100% - 78px) !important;
}*/

.sk-contact-form-sec button.sk-submit-btn {
    transition-duration: .3s;
    transition-property: transform ease-in-out;
}

.sk-contact-form-sec button.sk-submit-btn:hover {
    background: var(--sk-pcolor)!important;
    transform: scale(1.1);
    width: auto;
}

.sk-copyright p a{
    cursor: pointer;
}
.sk-map .fc-item-box.fc-item-no-padding {
    display: flex;
    align-items: center;
}
.sk-map .infoBox {
   /* max-width: 100% !important;
    width: max-content !important;*/
}

.sk-map .infoBox .wpgmp_infowindow {
    max-width: max-content !important;
    width: auto;
    min-height: auto;
    border-radius: 50px;
    border: 1px solid #C8D1D9;
    background: #FFF;
    box-shadow: 0px 4px 20px 0px rgba(38, 59, 94, 0.05);
    padding: 6px 12px 6px 8px !important;
    height: auto !important;
    line-height: 0 !important;
        margin: 0 auto;
}

.sk-map .infoBox .wpgmp_infowindow .fc-itemcontent-padding .fc-item-title {
    color: #263B5E;
    font-size: 16px;
    font-family: Open Sans;
    font-weight: 700;
    line-height: 24px;
    padding: 0;
    margin: 0;
}

.sk-map .infoBox .wpgmp_infowindow .fc-itemcontent-padding {
    padding: 0;
    margin: 0; 
}

.sk-map .infoBox .infowindow-close {
    position: absolute;
    display: none;
}
.sk-map .infoBoxTail:after {
    display: none;
}
.sk-map .infoBox .wpgmp_infowindow .fc-feature-img {
    width: 35px;
    height: 35px;
    overflow: hidden;
    min-width: 35px;
    margin-right: 10px;
}

.sk-map .infoBox .wpgmp_infowindow .fc-feature-img img {
    height: 100%;
    width: 100%;
}

.sk-comliance-logos figure.elementor-image-box-img {
    height: 100px;
    width: 100% !important;
}

.sk-comliance-logos figure.elementor-image-box-img img {
    height: 100%;
    width: 100%;
    object-fit: contain;
    object-position: center;
}
/* 
Product Page
*/
.sk-products a {
    pointer-events: none;
}

.sk-products article .elementor-post__thumbnail {
    width: 100%;
    height: 210px;
    overflow: hidden;
}
.sk-beta-imgs figure.wp-caption{
	width: 100%;
    height: 350px;
    overflow: hidden;
}
.sk-beta-imgs figure.wp-caption img {
    height: calc(100% - 65px);
    width: 100%;
    object-fit: contain;
}
.sk-products article .elementor-post__thumbnail img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.sk-beta-imgs figure.wp-caption figcaption,.sk-products article h3.elementor-post__title {
    position: relative;
}

.sk-beta-imgs figure.wp-caption figcaption:before,.sk-products article h3.elementor-post__title:before {
    position: absolute;
    content: "";
    background: #0452A3;
    height: 3px;
    width: 100px;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
.sk-products article h3.elementor-post__title:before{
 bottom: -15px;
}
.sk-three-col .elementor-widget-image .elementor-widget-container {
    position: relative;
}

.sk-three-col .elementor-widget-image .elementor-widget-container:before {position: absolute;content: "";background: linear-gradient(0deg, #EFEFF9 0%, rgba(239, 239, 249, 0.00) 70%);height: 100%;width: 100%;background-position: top;}
.sk-products-sec {
    position: relative;
    overflow: hidden;
}

.sk-products-sec:before {
    position: absolute;
    left: 0;
    top: -100px;
    content: "";
    background: url("https://skmedicines.com/wp-content/uploads/2023/07/shape1.png");
    background-repeat: no-repeat;
    width: 538px;
    height: 382px;
}
.sk-products-sec:after {
    position: absolute;
    right: 0;
    top: -10px;
    content: "";
    background: url("https://skmedicines.com/wp-content/uploads/2023/07/shape2.png");
    background-repeat: no-repeat;
    width: 285px;
    height: 343px;
    z-index: -1;
}
@media(max-width:1600px){
    .sk-slide-content .sk-slide-title .n2-ss-text {
        font-size: 90px !important;
    }
    .multisite-slide .n2-ss-text span {
        color: var(--sk-pcolor);
        display: block;
        font-size: 55px;
        line-height: 30px;
    }
     .sk-slide-content .n2-ss-item-content p {
        font-size: 22px !important;
        line-height: 32px !important;
    }
     .home-slider .nextend-arrow {--widget-offset: 25px !important;height: 40px;width: 40px;}

    .home-slider .nextend-arrow img {
        width: 30px !important;
    }
}
@media(max-width:1500px){

    .nisl_trusted_leaders:before{
        top: 0;
    }

    .sk-comliance-logos figure.elementor-image-box-img {
        height: 90px;
        width: 100% !important;
    }

    .sk_why_sk_medicines:before, .sk_our_team:before,.sk_compliance_sec:before,
    .sk_our_group:before,.sk_get_in_touch:before,.sk-global-footprint-sec:before,.nisl_trusted_leaders:before, .nisl_partnerships_collaborations:before, .nisl_leadership_message_wrapper:before{
            font-size: 100px;
            line-height: 130px;
            width: 130px;
    }
    .sk_our_group:before,.sk_get_in_touch:before,.nisl_trusted_leaders:before{
        width: 100%;
    }
    .sk-slide-content .sk-slide-title .n2-ss-text {
        font-size: 70px !important;
    }
    .multisite-slide .n2-ss-text span {
        color: var(--sk-pcolor);
        display: block;
        font-size: 45px;
        line-height: 20px;
    }
    .home-slider .nextend-arrow {--widget-offset: 40px !important;height: 40px;width: 40px;}

    .home-slider .nextend-arrow img {
        width: 25px !important;
    }
    .home-slider .n2-ss-layers-container {
        max-width: 992px !important;
    }
    .multisite-slide h4.n2-ss-text {
        font-size: 38px !important;
        /*margin: -5px 0 35px 4px !important;*/
        margin: 10px 0 35px 4px !important;
    }
    .sk-slide-content .n2-ss-item-content p {
        font-size: 20px !important;
        line-height: 30px !important;
    }
    .slider-btn a {
        padding: 15px 50px 15px 25px !important;
        font-size: 20px !important;
        line-height: 20px !important;
        position: relative;
    }
    .slider-btn a> div:before{
        right: 25px;
    }
    .sk-contact-btn {
        min-width: 170px;
    }
    .home-slider .n2-ss-slider-2.n2-ow, .home-slider .n2-ss-slide.n2-ow,.home-slider .n2-ss-slide-background{
        height: 100vh !important;
    }
    .home-slider .n2-bullet {
        height: 4px;
        width: 4px;
    }
    .home-slider .n2-bullet.n2-active {
        width: 8px;
    }
     .caption-img figure.wp-caption .wp-caption-text {
        font-size: 28px;
        padding: 15px;
    }
}
@media(max-width:1200px){

    .sk-slide-content .sk-slide-title .n2-ss-text {
        font-size: 60px !important;
    }
    .multisite-slide .n2-ss-text span {
        font-size: 35px;
        line-height: 20px;
    }
    .sk-slide-content .n2-ss-item-content p {
        font-size: 18px !important;
        line-height: 28px !important;
    }
     .home-slider .nextend-arrow {--widget-offset: 10px !important;height: 25px;width: 25px;}

    .home-slider .nextend-arrow img {
        width: 18px !important;
    }
     .home-slider .n2-ss-section-main-content{
       padding: 0 30px !important;
    }
     .caption-img figure.wp-caption .wp-caption-text {
        font-size: 24px;
        padding: 15px;
    }
}
@media(max-width: 1024px){
    .sk-comliance-logos figure.elementor-image-box-img {
        height: 80px;
        width: 100% !important;
    }
    .sk-contact-btn {
        min-width: 150px;
    }
    .sk-footer-quick-links ul li a.elementor-item-active, .sk-footer-quick-links ul li a:hover {
        background: unset !important;
    }
    .sk-footer-quick-links ul li a {
        padding: 0 20px 20px !important;
    }
    .sk-footer-quick-links ul li:before{
        top:-10px;
    }
    .home-slider .n2-ss-slide-background img {object-position: center right !important; }

    .home-slider .n2-ss-slider-3 .n2-ss-slide-background:last-child img {object-position: center left !important;}
    .multisite-slide .n2-ss-text span {
        font-size: 25px;
        line-height: 20px;
    }
    .sk-slide-content .sk-slide-title .n2-ss-text {
        font-size: 40px !important;
    }
    .multisite-slide h4.n2-ss-text {
        font-size: 26px !important;
        margin: 10px 0 25px 0px !important;
    }
    .sk-slide-content .n2-ss-item-content p {
        font-size: 17px !important;
        line-height: 26px !important;
        max-width: 400px;
    }
    .sk-slide-content .experience-content .n2-ss-item-content p {
        margin-left: auto !important;
    }
    .sk-footer-quick-links ul li a {
        justify-content: left !important;
    }


}
@media(max-width:900px){
    .sk-comliance-logos figure.elementor-image-box-img {
        height: 70px;
        width: 100% !important;
    }
    .sk-slide-content .n2-ss-item-image-content {
      /*  display: none;*/
    }
    .home-slider .sk-col-right {
        position: absolute !important;
        right: -20px !important;
        top: -80px !important;
        max-width: 50%;
    }
    .sk-col-left{
        z-index: 10 !important;
    }
    .caption-img figure.wp-caption .wp-caption-text {
        font-size: 22px;
        padding: 15px;
    }

    .sk-map .infoBox .wpgmp_infowindow {
        padding: 5px 7px 5px 7px !important;

    }

    .sk-map .infoBox .wpgmp_infowindow .fc-itemcontent-padding .fc-item-title {
        font-size: 14px;
       font-weight: 700;
        line-height: 20px;
    }
    .sk-map .infoBox .wpgmp_infowindow .fc-feature-img {
        width: 25px;
        height: 25px;
        min-width: 25px;
        margin-right: 5px;
    }
     .sk-products-sec:before,.sk-products-sec:after {
        display: none;
    }
}
@media(max-width: 767px){
    
    .sk_why_sk_medicines:before, .sk_our_team:before,.sk_compliance_sec:before,
    .sk_our_group:before,.sk_get_in_touch:before,.sk-global-footprint-sec:before,.nisl_trusted_leaders:before, .nisl_partnerships_collaborations:before, .nisl_leadership_message_wrapper:before{
        display: none;
    }
     .sk-slide-content .sk-slide-title .n2-ss-text {
        font-size: 30px !important;
        line-height: 1 !important;
    }
    .sk-footer-quick-links ul,.sk-footer-quick-links ul li {max-width: max-content;margin: 0 auto;}

       .sk-footer-quick-links ul li:before {
        content: unset;
    }

    .sk-footer-quick-links ul li a {
        padding: 0 15px 15px !important;
    }

    .sk-footer-quick-links ul li.sk-contact-btn {
        text-align: center;
    }
    .mob-nav-menu li.menu-item a {
        text-align: center !important;
        display: block;
    } 
   .sk-footer-quick-links .elementor-widget-heading {
        margin: 15px 0 0 0 !important;
    }  
     .caption-img figure.wp-caption .wp-caption-text {
        font-size: 16px;
        padding: 10px;
    }
    .sk-logo .elementor-container.elementor-column-gap-default {
        justify-content: center;
    }
    .sk-contact-form .wpforms-field-container {
         margin: 0;
     }
    .sk-contact-form .wpforms-field-container .wpforms-field {
        flex: 0 0 100%;
    }
    .sk-contact-form .wpforms-field-container .wpforms-field label {
        font-size: 14px;
    }
    .sk-contact-form .wpforms-field-container .wpforms-field label span.wpforms-required-label {

        font-size: 14px;
       
    }
    .sk-contact-form .wpforms-field-container .wpforms-field input,.sk-contact-form .wpforms-field-container .wpforms-field select,.sk-contact-form .wpforms-field-container .wpforms-field textarea {
        font-size: 16px;
    
    }
    .sk-footer-quick-links ul li a {
        justify-content: center !important;
    }
    .header-section nav{
        top: 45px !important;
    }
   .home-slider .n2-ss-slider-2.n2-ow, .home-slider .n2-ss-slide.n2-ow,.home-slider .n2-ss-slide-background{
        height: 70vh !important;
    }
    .sk-products article .elementor-post__thumbnail{
    	height:auto;
    }
}
@media(max-width:600px){

    .sk-slide-content .sk-slide-title .n2-ss-text {
        text-align: center !important;
    }
    .sk-slide-content .n2-ss-item-content p {
        text-align:  justify !important;
        margin: 0 auto !important;
    }
    .home-slider .sk-col-right {
        right: 0px !important;
        top: 0px !important;
        max-width: 100%;
        opacity: 0.5;
    }
       .home-slider .n2-ss-section-main-content {
        background-color: rgb(255 255 255 / 60%);
    }
    .home-slider .n2-ss-slider-2.n2-ow, .home-slider .n2-ss-slide.n2-ow,.home-slider .n2-ss-slide-background{
        height: 75vh !important;
    }
    .home-slider .n2-ss-slide-background img{
        object-position: 85% 100% !important;
    }
    .multisite-slide h4.n2-ss-text {
        font-size: 18px !important;
        margin: 15px auto 15px auto !important;
        text-align: center !important;
    }
    .home-slider .n2-ss-slider .n2-ss-layer-content .slider-btn.n2-ss-layer--auto:not([data-pm=absolute]){
        width: 100% !important;
         text-align: center !important;
    }
  /*  .header-section nav{
        top: 45px !important;
    }*/

}

@media(max-width:390px){

    .sk-slide-content .n2-ss-item-content p {
        text-align:  center !important;
        margin: 0 auto !important;
    }

     .home-slider .n2-ss-slider-2.n2-ow, .home-slider .n2-ss-slide.n2-ow,.home-slider .n2-ss-slide-background{
        height: 85vh !important;
    }
}